@import url(http://fonts.googleapis.com/css?family=Capriola);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display:block;
  position: relative;
  font-family: Capriola, Helvetica, sans-serif;
}
#cssmenu {
  width: auto;
  height: 30px;
  padding-bottom: 4px;
}
#cssmenu.align-right {
  float: right;
}
#cssmenu.align-right ul li {
  float: right;
  margin-right: 0;
  margin-left: 4px;
}
#cssmenu.align-right ul li:first-child,
#cssmenu.align-right ul li:first-child > a {
  border-bottom-right-radius: 3px;
}
#cssmenu #bg-one,
#cssmenu #bg-two,
#cssmenu #bg-three,
#cssmenu #bg-four {
  position: absolute;
  bottom: 0;
  width: 100%;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

#cssmenu #bg-one {/*base blue*/
  height: 5px;
  background: #0f71ba;
}

#cssmenu #bg-two {/*????*/
  height: 10px;
  z-index: 2;
  background: url('../img/bg.png');
}

#cssmenu #bg-three {/*black word text background before hover*/
               
  bottom: 4px;
  height: 27px;
  z-index: 3; 
  
}

#cssmenu #bg-four {/*????*/
  bottom: 4px;
  height: 27px;/*50px*/
  z-index: 4;
  background: url('../img/bg.png');
}

#cssmenu li 
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    
    
  background: #222222;
  background: -moz-linear-gradient(top, #888888 0%, #111111 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #888888), color-stop(100%, #111111));
  background: -webkit-linear-gradient(top, #888888 0%, #111111 100%);
  background: -o-linear-gradient(top, #888888 0%, #111111 100%);
  background: -ms-linear-gradient(top, #888888 0%, #111111 100%);
  background: linear-gradient(to bottom, #888888 0%, #111111 100%);
  height: 32px;
   
}

#cssmenu ul li {
  float: left;
  margin-right: 4px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  z-index: 5;
  


}



#cssmenu ul li a {
  padding: 11px 10px 5px 10px;
  margin-bottom: 4px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  color: #eeeeee;
  font-size: 11px;
  text-decoration: none;
}

#cssmenu ul li:first-child,
#cssmenu ul li:first-child > a {
  border-bottom-left-radius: 3px;
}

#cssmenu ul li:hover,
#cssmenu ul li.active {
  background: #0f71ba;
  background: -moz-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3fa4f0), color-stop(100%, #0f71ba));
  background: -webkit-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
  background: -o-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
  background: -ms-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
  background: linear-gradient(to bottom, #3fa4f0 0%, #0f71ba 100%);
}

#cssmenu ul li a:hover,/*never used*/
#cssmenu ul li.active > a {
  background: url('../img/bg.png');
  color: #ffffff;
}
